Bug 282641 - needed cinepaint-ufraw (or ufraw-cinepaint)
needed cinepaint-ufraw (or ufraw-cinepaint)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 12:17 EDT by Nicolas Chauvet (kwizart)
Modified: 2007-12-20 14:55 EST (History)
0 users

See Also:
Fixed In Version: 0.13-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:49:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2007-09-07 12:17:19 EDT
Description of problem:
ufraw-cinepaint is missing for cinepaint

Version-Release number of selected component (if applicable):
cinepaint exist also for f7 and could be added in there is an update...

  
Actual results: lauching cinepaint from a terminal
/usr/lib64/cinepaint/0.22-1/plug-ins/rawphoto
sh: ufraw-cinepaint: command not found
UFRaw for CinePaint is not found. Enabling distributed rawphoto plug-in.
/usr/lib64/cinepaint/0.22-1/plug-ins/clothify.py

Expected results:
Is it possible to have cinepaint-ufraw plugin  for F-8 ?


Additional info:
Comment 1 Fedora Update System 2007-12-06 15:46:07 EST
ufraw-0.13-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ufraw'
Comment 2 Fedora Update System 2007-12-06 15:47:18 EST
ufraw-0.13-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ufraw'
Comment 3 Fedora Update System 2007-12-20 14:49:45 EST
ufraw-0.13-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-12-20 14:55:27 EST
ufraw-0.13-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.